#logo p{
font-size:180%

}

#container{
width:22vw;
        height:62vh;
                /*
                background-color:#dedede;
                        */
margin-left:8vw;
margin-top:0vh;
}
#logo{
        z-index:999;
}
#box{
width:80%;
height:87%;
background-color:#fff;
left:0;
right:0;
top:0;
bottom:0;
margin:0 auto;
border-radius:20px;
        -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.34);
box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.34);
        padding-top:5%;
}
#p_send{
width:80%;
height:12%;
left:0;
right:0;
top:0;
bottom:0;
margin:5% auto;
border-radius:20px;
        /*
background-color:#4dba14;
        */
background-color:#399608;
        -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.34);
box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.34);
cursor:pointer !important;
}

#p_send::hover{
background-color:#399608 !important;
}



.p_send_enabled{
background-color:#4dba14 !important;
cursor:pointer !important;
}


#ico_send{
position:absolute;
left:80%;
top:-10px;
        height:7vh;
                width:auto;
                        z-index:55555;
}
#p_send{
position:relative;
                        z-index:555;
}

#p_send p{
position:absolute;
        font-size:180%;
color:#fff;
font-weight:bold;
        margin-left:40%;
                margin-top:1.3vh;
}
#file_uploader{
margin-top:5%;
width:100%;
}

#dati_upload{
width:92%;
height:37%;
        padding-top:0%;
        padding-left:8%;
}
#dati_upload p{
font-size:80%;
margin-left:3%;
}


input{
  font-family: 'Montserrat', sans-serif;
  line-height: 1.6;
width:98%;
font-size:120%;
border-radius:8px;
border:0px solid #fff;
background-color:#eeeeee;
padding:2%;
margin-top:5%;
        margin-left:1%;
}


#testo{
  font-family: 'Montserrat', sans-serif;
  line-height: 1.6;
width:98%;
font-size:120%;
border-radius:8px;
border:0px solid #fff;
background-color:#eeeeee;
padding:2%;
margin-top:5%;
        margin-left:1%;

}

        .mandatory{
        background-color:#cccccc !important;
        }


        .dropzone{
        overflow-y:auto !important;
        overflow-x:hidden !important;
        height:45%;
        width:80%;
        margin-left:10%;
                border-right:0px solid #fff;
                border-bottom:0px solid #fff;
                        background-color:#eeeeee;
        border-radius:20px;
        }
        ::-webkit-scrollbar {
 width: 13px;
 height: 13px;
}
::-webkit-scrollbar-thumb {
 background: #dedede;
 border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover{
 background: #cccccc;
}
::-webkit-scrollbar-track{
 background: #ffffff;
 border-radius: 10px;
 box-shadow: inset 7px 10px 12px #f0f0f0;
}


                .dropzone{
                padding-left:0px;
                        padding-right:8%;


                }

  .dropzone .dz-preview{
                min-height:30px;
                }

.dropzone .dz-preview.dz-nofile-preview {
    width: 100%;
    padding-left: 5%;
    padding-right: 8%;
            background-color: snow;
                    border-radius:10px;

}



                .dz-progress{
                opacity:0 !important;
                }

                .visibile{
                opacity:1 !important;

                }

